package com.radiola.data.remote

import com.radiola.data.remote.dto.NowPlayingResponse
import com.radiola.data.remote.dto.StationsResponse
import retrofit2.http.GET

interface RecordApi {

    @GET("api/stations/")
    suspend fun getStations(): StationsResponse

    @GET("api/stations/now/")
    suspend fun getNowPlaying(): NowPlayingResponse
}
